<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>138.title</key>
	<string>Expressions courantes (RegEx)</string>
	<key>35.title</key>
	<string>Tour remplacer dans le :</string>
	<key>36.title</key>
	<string>Document entier</string>
	<key>38.title</key>
	<string>Texte sélectionné</string>
	<key>3gK-CR-6In.title</key>
	<string>Ignorer les diacritiques</string>
	<key>40.title</key>
	<string>Options de recherche</string>
	<key>56.title</key>
	<string>Commence par</string>
	<key>57.title</key>
	<string>Contient</string>
	<key>58.title</key>
	<string>Finit par</string>
	<key>59.title</key>
	<string>Mot entier</string>
	<key>6.title</key>
	<string>Rechercher</string>
	<key>81.title</key>
	<string>Suivant</string>
	<key>82.title</key>
	<string>Remplacer</string>
	<key>83.title</key>
	<string>Tout remplacer</string>
	<key>84.title</key>
	<string>Rechercher et remplacer</string>
	<key>85.title</key>
	<string>Précédent</string>
	<key>86.title</key>
	<string>Rechercher :
</string>
	<key>87.title</key>
	<string>Remplacer :</string>
	<key>88.title</key>
	<string>Ignorer la casse</string>
	<key>93.title</key>
	<string>Radio</string>
</dict>
</plist>
